Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.extension.editparts.emf
Bundle-SymbolicName: org.eclipse.osbp.ecview.extension.editparts.emf
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
 org.eclipse.osbp.ecview.core.extension.editparts;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.common.editparts.emf;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.extension.model;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.common.model;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.extension.model;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.extension.editparts;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.core.databinding;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.emf.databinding;bundle-version="1.3.0",
 org.eclipse.core.databinding.beans;bundle-version="[1.3.100,1.4.0)",
 org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.extension.api;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.ecview.core.util.emf;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osgi.services;bundle-version="3.5.100",
 org.slf4j.api;bundle-version="1.7.10",
 org.eclipse.osbp.ecview.extension.grid.editparts.emf;bundle-version="0.9.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.osbp.ui.api.functionlibrary;version="0.9.0",
 org.eclipse.osbp.ui.api.useraccess;version="0.9.0"
Service-Component: OSGI-INF/*.xml
Export-Package: org.eclipse.osbp.ecview.extension.editparts.emf;
  uses:="org.eclipse.osbp.ecview.core.common.editpart.binding,
   org.eclipse.osbp.ecview.extension.editparts,
   org.eclipse.osbp.ecview.core.common.editpart.emf.common,
   org.eclipse.osbp.ecview.core.common.editpart,
   org.eclipse.osbp.ecview.extension.model,
   org.eclipse.osbp.ecview.extension.editparts.presentation,
   org.eclipse.emf.common.notify,
   org.osgi.service.component,
   org.eclipse.osbp.ecview.core.common.editpart.emf";version="0.9.0",
 org.eclipse.osbp.ecview.extension.editparts.emf.enhancer;version="0.9.0",
 org.eclipse.osbp.ecview.extension.editparts.emf.strategies;version="0.9.0"
